---
abstract: unknown
author:
  - unknown
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.18, CPAN::Meta::Converter version 2.150005'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Test-Most
no_index:
  directory:
    - t
    - inc
requires:
  Exception::Class: '1.14'
  Test::Deep: '0.119'
  Test::Differences: '0.64'
  Test::Exception: '0.43'
  Test::Harness: '3.35'
  Test::More: '1.302047'
  Test::Warn: '0.30'
resources:
  repository: https://github.com/Ovid/test--most
version: '0.35'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
